algorithm: MLP
criterion: Calibration
criterion_final: 0.06409610497454803
dataset: Clearance
hparams:
  lr: 1.1412805558271659e-06
  mlp_depth: 3
  mlp_width: 128
  weight_decay: 1.0
representation: ChemBERTa
seed: 9
test_calibration_Spearman_0: -0.04712672531604767
test_calibration_Spearman_1: 0.02118765562772751
test_calibration_Spearman_2: 0.10199137032032013
test_calibration_Spearman_final: -0.04712672531604767
test_extra_mae_0: 0.8155392408370972
test_extra_mae_1: 0.8249067664146423
test_extra_mae_2: 0.8148189783096313
test_extra_mae_final: 0.8155392408370972
test_extra_pearson_0: -0.012393551878631115
test_extra_pearson_1: -0.023562109097838402
test_extra_pearson_2: 0.0571013018488884
test_extra_pearson_final: -0.012393551878631115
test_extra_r2_0: -0.009992599487304688
test_extra_r2_1: -0.003900766372680664
test_extra_r2_2: -0.0020987987518310547
test_extra_r2_final: -0.009992599487304688
test_extra_spearman_0: -0.0678320974111557
test_extra_spearman_1: -0.035852327942848206
test_extra_spearman_2: 0.022500883787870407
test_extra_spearman_final: -0.0678320974111557
test_performance_MAE_0: 0.8155392408370972
test_performance_MAE_1: 0.8249067664146423
test_performance_MAE_2: 0.8148189783096313
test_performance_MAE_final: 0.8155392408370972
train_val_split: Scaffold
trial_seed: 31781
val_calibration_Spearman_0: 0.08657309412956238
val_calibration_Spearman_1: 0.07850039005279541
val_calibration_Spearman_2: 0.027214830741286278
val_calibration_Spearman_final: 0.08657309412956238
val_extra_mae_0: 0.7930070161819458
val_extra_mae_1: 0.8097254037857056
val_extra_mae_2: 0.7477247714996338
val_extra_mae_final: 0.7930070161819458
val_extra_pearson_0: -0.16435766220092773
val_extra_pearson_1: -0.006537908222526312
val_extra_pearson_2: -0.06695987284183502
val_extra_pearson_final: -0.16435766220092773
val_extra_r2_0: -0.005161762237548828
val_extra_r2_1: -0.004562497138977051
val_extra_r2_2: -0.014811038970947266
val_extra_r2_final: -0.005161762237548828
val_extra_spearman_0: -0.10235631465911865
val_extra_spearman_1: -0.0007334460970014334
val_extra_spearman_2: -0.019331708550453186
val_extra_spearman_final: -0.10235631465911865
val_performance_MAE_0: 0.7930070161819458
val_performance_MAE_1: 0.8097254037857056
val_performance_MAE_2: 0.7477247714996338
val_performance_MAE_final: 0.7930070161819458
